* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Impact;
  min-height: 100vh;
  background: url("camsbdbg2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 120vh;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

ul {
  list-style: none;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 2.2rem;
}
header {
  box-sizing: border-box;
}
p {
  font-size: 1.6rem;
}
.top-nav {
  display: flex;
  background: #fcd307;
  
}
.bottom-nav {
  background: #000000;
}

/*----------------------MAIN SECTION STARTS HERE!------------------*/

.ctp {
  background-color: #000000;
  margin-top: 3.7rem;
  cursor: pointer;
  border-radius: 2rem 0rem 2rem 0rem;
  box-shadow: 0.2rem 0.2rem 0.5rem #000000;
}
.ctp:hover {
  box-shadow: 0.2rem 0.2rem 0.5rem #ff0000;
}

.ctp h1 {
  font-size: 6rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  color: #3EC70B;
  cursor: pointer;
  transition: all 0.6s ease;
}
.ctp h1:hover {
  color: #fcd307;
  text-shadow: 0.2rem 0.2rem 0.2rem #000000;
}
.form-group i {
  font-size: 1.6rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.ctm {
  margin-top: 2rem;
  cursor: pointer;
  margin-right: 2rem;
}
.ctm h3 {
  color: #343f56;
  font-size: 2.8rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
  transition: all 0.6s ease;
}
.ctm h3:hover {
  color: #3EC70B;
  text-shadow: 0.1rem 0.2rem 0.2rem #343f56;
}

.ctm label {
  margin-top: 0.5rem;
  font-size: 1.6rem;
  color: #343f56;
  cursor: pointer;
}
.ctm .btns {
  width: 20rem;
  height: 4rem;
  margin-top: 2rem;
  background-color: #3EC70B;
  color: #fff;
  font-size: 1.8rem;
  border: none;
  transition: all 0.6s ease;
}

.ctm .btnr {
  width: 20rem;
  height: 4rem;
  background-color: #ff0000;
  color: #fff;
  margin-left: 1rem;
  font-size: 1.8rem;
  border: none;
  transition: all 0.6s ease;
}
.ctb {
  margin-top: 2rem;
  margin-left: 2rem;
  cursor: pointer;
}
.ctb h3 {
  color: #343f56;
  font-size: 2.8rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
  transition: all 0.6s ease;
}
.ctb h3:hover {
  color: #3EC70B;
  text-shadow: 0.1rem 0.2rem 0.2rem #343f56;
}
.ctb h6 {
  color: #343f56;
  font-size: 2.4rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
  margin-top: 1.5rem;
  transition: all 0.6s ease;
}
.ctb h6:hover {
  color: #FF1818;
}
.ctb p {
  color: #343f56;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 0;
  transition: all 0.6s ease;
}
.ctb p:hover {
  color: #3EC70B;
}
.ctb iframe {
  margin-top: 0.2rem;
}

/*----------------------MAIN SECTION ENDS HERE!------------------*/

@media (max-width: 768px) {
  .ctp {
    margin-top: -1.2rem;
  }
  .ctp h1 {
    font-size: 3.2rem;

  }
  .ctp h1:hover {
    color: #FF1818;
    text-shadow: none;
  }
  .ctm {
    padding-left: 2rem;
  }
  .ctm h3 {
    font-size: 2rem;
  }
  .ctm label {
    margin-top: 0.5rem;
    font-size: 1.6rem;
  }
  .ctm .btns {
    width: 10rem;
  }
  .ctm .btnr {
    width: 10rem;
  }
  .ctb {
    padding-left: 2rem;
  }
  .ctb h3 {
    font-size: 2rem;
    font-weight: bold;
  }
  .ctb h6 {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .ctb p {
    font-size: 1.6rem;
    font-weight: bold;
  }
}
